Description

Hi,

It could be interesting to add a way to configure Computer resources for AWS-like services (Eucalyptus, Greenqloud,...).

From my experience, eucalyptus is working fine with ruby-fog except for the tags that are not supported.

History

#1 - 07/20/2012 03:38 AM - Romain Vrignaud

- Category set to Compute resources

Rackspace and OpenStack are on the way.

Should be available for 1.1

#2 - 01/13/2013 03:02 PM - Ohad Levy

sorry, i missed this ticket somehow...

normally i would prefer to use each provider native implementation in fog if it exists, any chance we can break this request to multiple requests based

on the provider? from past experience, there are usually more than one difference between them, and its easier to track and fix this way (imho).

removing tags is pretty simple to patch.

#3 - 04/22/2013 09:39 AM - Ohad Levy

- Status changed from New to Rejected

please create a request per provider that you wish to support, as a general purpose request its really hard to provide real value from my side.
